Forum - Minecraft ITALIA
Cercate traduzione di plugin? - Versione stampabile

+- Forum - Minecraft ITALIA (https://www.minecraft-italia.it/forum)
+-- Forum: Server & Hosting (https://www.minecraft-italia.it/forum/f-server-hosting)
+--- Forum: Annunci (https://www.minecraft-italia.it/forum/f-annunci)
+---- Forum: Offresi Staff (https://www.minecraft-italia.it/forum/f-offresi-staff)
+---- Discussione: Cercate traduzione di plugin? (/t-cercate-traduzione-di-plugin)

1 2 3 4 5


Cercate traduzione di plugin? - Gabri19 - 17/07/2017

Salve ragazzi, se siete qui è perché state cercando traduzioni di plugin spigot e bukkit GRATIS!



Perché ho preso questa iniziativa?
Tutto è partito quando avevo un server, e per questo mi servivono plugin tradotti! Allora ho pensato: molta utenza su questo forum ha appunto un server e quindi ho deciso di aiutarvi io!



Come funziona?
Se volete un pliugin tradotto perfettamente o quasi senza errori di ortografia siete arrivati nel posto giusto. Se volete un plugin tradotto, dovrete scrivermi qui sotto il NOME e la VERSIONE del plugin.



Perché fidarsi di me?
Allora prima cosa, quando vi passo il config, è gia stato testato su il mio server per vedere se ci sono eventuali bug. Secondo il tutto è GRATIS, non vi chiederò mai una somma di denaro, quindi non preoccupatevi!



Cosa ne pensate?
Se vi va oltre al plugin che vorrete tradotto, scrivetemi cosa pensate o solamente una vostra idea riguardante questo progetto magari una miglioria!


(Sono aperto a tutti i tipi di dialogo sicché sbizzarritevi qua sotto con tutto quello che pensate di questo progetto!)


RE: Cercate traduzione di plugin? - Gabri19 - 18/07/2017

---UP---


RE: Cercate traduzione di plugin? - Gabri19 - 19/07/2017

Nessuno interessato al servizio?


RE: Cercate traduzione di plugin? - Sk3py - 22/07/2017

@Gabry19
Nome: SkyWarsX
Versione: 2.0
Il plugin è a pagamento quindi ti passo i file


>qui<


RE: Cercate traduzione di plugin? - Gabri19 - 23/07/2017

22/07/2017, 19:40skippygamer ha scritto: @Gabry19
Nome: SkyWarsX
Versione: 2.0
Il plugin è a pagamento quindi ti passo i file


>qui<

Ciao, ho cercato di fare il prima possibile (Tempo impiegato: 2h e 3min)
Ho ricontrollato molte volte il config e mi sembra che sia tutto apposto, fammi sapere se ti da qualche problema. Io non avendo il Jar perché appunto è un plugin premium non l'ho potuto testare.
(Potrebbe esserci qualche piccolo errore ortografico, fammi sapere)

Questo è il download: SkyWarsX Traduzione

Spero di esserti stato utile, contattami per qualsiasi cosa. @skippygamer


RE: Cercate traduzione di plugin? - Sk3py - 23/07/2017

Codice:
[17:03:54 INFO]: [Skywars] Loaded 51 cage(s)!
[17:03:54 INFO]: [Skywars] Loaded 4 chest type(s)!
[17:03:54 INFO]: [Skywars] Loaded 22 kit!
[17:03:54 INFO]: [Skywars] Loaded 50 trail(s)!
[17:03:54 INFO]: [Skywars] Loaded 5 shops!
[17:03:54 INFO]: [Skywars] Loaded 53 achievement(s)!
[17:03:54 INFO]: [Skywars] Loaded 6 broadcaster message!
[17:03:54 INFO]: [Skywars] Loaded the mystery box settings!
[17:03:54 INFO]: [Skywars] The plugin will be using vault economy instead of coins..
[17:03:54 INFO]: =======================================
[17:03:54 INFO]: [Skywars] Plugin has been enabled (v2.0)

niente errori grazie +rep per te e anche like Wink


RE: Cercate traduzione di plugin? - Gabri19 - 23/07/2017

23/07/2017, 16:04skippygamer ha scritto:
Codice:
[17:03:54 INFO]: [Skywars] Loaded 51 cage(s)!
[17:03:54 INFO]: [Skywars] Loaded 4 chest type(s)!
[17:03:54 INFO]: [Skywars] Loaded 22 kit!
[17:03:54 INFO]: [Skywars] Loaded 50 trail(s)!
[17:03:54 INFO]: [Skywars] Loaded 5 shops!
[17:03:54 INFO]: [Skywars] Loaded 53 achievement(s)!
[17:03:54 INFO]: [Skywars] Loaded 6 broadcaster message!
[17:03:54 INFO]: [Skywars] Loaded the mystery box settings!
[17:03:54 INFO]: [Skywars] The plugin will be using vault economy instead of coins..
[17:03:54 INFO]: =======================================
[17:03:54 INFO]: [Skywars] Plugin has been enabled (v2.0)

niente errori grazie +rep per te e anche like Wink

Grazie a te @skippygamer

23/07/2017, 16:04skippygamer ha scritto:
Codice:
[17:03:54 INFO]: [Skywars] Loaded 51 cage(s)!
[17:03:54 INFO]: [Skywars] Loaded 4 chest type(s)!
[17:03:54 INFO]: [Skywars] Loaded 22 kit!
[17:03:54 INFO]: [Skywars] Loaded 50 trail(s)!
[17:03:54 INFO]: [Skywars] Loaded 5 shops!
[17:03:54 INFO]: [Skywars] Loaded 53 achievement(s)!
[17:03:54 INFO]: [Skywars] Loaded 6 broadcaster message!
[17:03:54 INFO]: [Skywars] Loaded the mystery box settings!
[17:03:54 INFO]: [Skywars] The plugin will be using vault economy instead of coins..
[17:03:54 INFO]: =======================================
[17:03:54 INFO]: [Skywars] Plugin has been enabled (v2.0)

niente errori grazie +rep per te e anche like Wink

@skippygamer

Grazie a te! Se hai bisogno di altro contattami


RE: Cercate traduzione di plugin? - Sk3py - 23/07/2017

ok @Gabry19


RE: Cercate traduzione di plugin? - SherlockHolmes20 - 23/07/2017

Ciao, scusa per perdita di tempo ma ti potrei chiedere AuthMe versione 5.3.2
Grazie in anticipo


RE: Cercate traduzione di plugin? - zPepe - 23/07/2017

23/07/2017, 17:59TheAlexMaster20 ha scritto: Ciao, scusa per perdita di tempo ma ti potrei chiedere AuthMe versione 5.3.2
Grazie in anticipo

Authme dispone già di una traduzione in italiano, basta cambiare il linguaggio dalle config @TheAlexMaster20


RE: Cercate traduzione di plugin? - SherlockHolmes20 - 23/07/2017

Ehm... mi sapresti dire dove posso cambiare la lingua?


RE: Cercate traduzione di plugin? - zPepe - 23/07/2017

23/07/2017, 18:06TheAlexMaster20 ha scritto: Ehm... mi sapresti dire dove posso cambiare la lingua?

@TheAlexMaster20 vai nella cartella di configurazione di authme e trova il file config.yml, aprilo e cerca questa stringa:
Codice:
# Message language, available languages:
    # https://github.com/AuthMe/AuthMeReloaded/blob/master/docs/translations.md
    messagesLanguage: 'en'
e sostituisci 'en' con 'it'


RE: Cercate traduzione di plugin? - SherlockHolmes20 - 23/07/2017

OK grazie mille! rep per te.


RE: Cercate traduzione di plugin? - zPepe - 23/07/2017

23/07/2017, 18:12TheAlexMaster20 ha scritto: OK grazie mille! rep per te.

Di niente, se ti serve ancora aiuto non esitare a contattarmi!


RE: Cercate traduzione di plugin? - Gabri19 - 23/07/2017

23/07/2017, 17:59TheAlexMaster20 ha scritto: Ciao, scusa per perdita di tempo ma ti potrei chiedere AuthMe versione 5.3.2
Grazie in anticipo

Nel config di authme, dove c'è la stringa:

Codice:
messagesLanguage: 'en'

Al posto di en metti it spero di esserti stato utile @TheAlexMaster20